html {
	scroll-behavior: smooth;
	scroll-padding-top: 30px;
	font-family: "Open Sans", sans-serif;
}
.flatcover img {
	filter: drop-shadow(0px 6px 10px #bababa);
}
.lptop {
	width: 100%;
	min-height: 340px;
	background: #e1e1e1 url(/skin/frontend/beck/default/external/lp/kalendarze-prawnicze/kalendarze-lp-bg.png) no-repeat left center;
	border-radius: 12px;
	position: relative;
	margin: 0 auto;
}
@media only screen and (max-width: 1367.98px) {
	.lptop {
		width: 960px;
		background: #e1e1e1 url(/skin/frontend/beck/default/external/lp/kalendarze-prawnicze/kalendarze-lp-bg-lg.png) no-repeat left center;
	}
}
@media only screen and (max-width: 1023.98px) {
	.lptop {
		width: 700px;
		background: #e1e1e1 url(/skin/frontend/beck/default/external/lp/kalendarze-prawnicze/kalendarze-lp-bg-md2.png) no-repeat left center;
	}
}
@media only screen and (max-width: 767.98px) {
	.lptop {
		width: 290px;
		background: #e1e1e1 url(/skin/frontend/beck/default/external/lp/kalendarze-prawnicze/kalendarze-lp-bg-sm.png) no-repeat center top;
		background-size: 100% auto;
		border: 0px solid #ADADAD;
		min-height: 174px;
	}
	.lpkurs .heading {
		grid-template-columns: 1fr;
		margin-bottom: 30px;
		margin-top: 45px;
		justify-items: start;
	}
	.lpkurs .heading-logo img {
		width: 240px;
	}
	.lpkurs .heading-text {
		border-left: 0;
		padding: 0;
	}
}
.topnav {
	display: table;
	background-color: #3a3b3f;
	/* overflow: hidden; */
	width: auto;
	margin: -95px 0 30px 40px;
	border-radius: 6px;
	z-index: 20;
	position: relative;
}
@media only screen and (max-width: 1023.98px) {
	.topnav {
		background-color: #333;
		width: 55%;
		margin: -100px auto 0px 30px;
		border-radius: 8px;
		/* z-index: 20; */
	}
}
@media only screen and (max-width: 767.98px) {
	.topnav {
		background-color: #333;
		width: 100%;
		margin: 10px auto 0 auto;
		border-radius: 8px;
		z-index: 20;
	}
}
.topnav a.lpmenuitem {
	/* float: left; */
	display: inline-block;
	color: #f2f2f2;
	text-align: center;
	padding: 24px 25px;
	text-decoration: none;
	font-size: 15px;
	background-image: url(/skin/frontend/beck/default/external/lp/kalendarze-prawnicze/menusep.svg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 30px;
	transition: background-color 300ms ease-out;
	line-height: 1;
}
@media only screen and (max-width: 1367.98px) {
	.topnav a.lpmenuitem {
		padding: 24px 16px;
	}
}
.topnav a.lpmenuitem:hover {
	background: #ffcc00;
	background-image: none;
	background-position: right center;
	color: #000 !important;
}
.topnav a.lastitem {
	background-image: none;
}
@media only screen and (max-width: 1023.98px) {
	.topnav a.lpmenuitem:hover {
		background: none;
		color: #fff;
		font-weight: 700;
	}
}
.topnav .icon {
	display: none;
}
@media only screen and (max-width: 1023.98px) {
	.topnav a:not(:first-child) {
		display: none;
	}
	.topnav .btn-menu-toggle {
		/* float: left; */
		display: block;
		/* overflow: auto; */
		padding: 24px 0 24px 50px;
		background-image: url(/skin/frontend/beck/default/external/lp/kalendarze-prawnicze/menu.svg);
		background-size: 20px 20px;
		background-repeat: no-repeat;
		background-position: 20px center;
		width: 100%;
		background-color: transparent;
		border: 0;
		cursor: pointer;
		/* clear: both; */
	}
}
.topnav .btn-menu-toggle span {
	display: block;
	/* float: left; */
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	text-align: left;
}
@media only screen and (max-width: 1023.98px) {
	.topnav.responsive {
		position: relative;
	}
	.topnav.responsive .btn-menu-toggle {
		position: static;
		left: 0;
		top: 0;
	}
	.topnav.responsive a.lpmenuitem {
		/* float: none; */
		display: block;
		text-align: left;
		border-top: 1px solid #C0C0C0;
		background-image: none;
	}
	.topnav.responsive a.lpmenuitem:hover {
		color: #fff !important;
		background: none;
	}
}
.cms-box .lp-faq details {
	border-left: 5px solid #2b796b;
	transition: border-color .1s linear;
}
.cms-box .lp-faq details:not([open]):hover {
	border-color: #dedede;
	border-left-color: #2b796b;
	/* background: #f5f5f5; */
}
.cms-box .lp-faq details[open] {
	border-left-color: #2b796b;
}
.cms-box .lp-faq details summary+* {
	border: 0;
	margin-top: 0;
	padding-top: 15px;
}
.cms-box .lp-desc-section h2 {
	font-size: 18px;
	line-height: 1.2;
	margin: 40px 0 20px;
	border-left: #2b796b 20px solid;
	padding: 5px 0 10px 25px;
}
.cms-box .lp-desc-section h3 {
	text-wrap-style: balance;
}
.lp-desc-section .columns-3 {
	display: grid;
	gap: 0 40px;
	margin-bottom: 10px;
}
.widget-rcmd-manual-desc .item-btn {
	background-color: #2b796b;
}
.widget-rcmd-manual-desc .item-btn:hover {
	background-color: #dd5300;
}
.lp-hero {
	display: grid;
	margin-bottom: 40px;
	min-height: 340px;
}
@media (min-width: 768px) {
	.cms-box .lp-desc-section h2 {
		font-size: 28px;
		margin: 50px 0 30px;
		border-left-width: 30px;
		padding: 10px 40px;
		max-width: 920px;
	}
	.lp-desc-section .lead-text {
		font-size: 14px;
		line-height: 1.65;
	}
	.lp-desc-section .columns-3 {
		grid-template-columns: 1fr 1fr 1fr;
		margin: 30px 0 10px;
	}
	.lp-hero {
		margin-bottom: 60px;
	}
}
.widget-wba-base-list .widget-footer-link {
	background: #2b796b;
}
.widget-wba-base-list .widget-footer-link:hover {
	background: #11a084;
}
.widget-rcmd-manual-desc .item-title a:hover {
	color: #2b796b;
}
.widget-header .more:hover {
	border-color: #2b796b;
	background-color: #2b796b;
}
.widget-header a.heading:hover {
	color: #2b796b;
}
/*.widget-wba-base-list .widget-item-link {
	color: #2b796b;
}
.widget-wba-base-list .widget-item-link:hover .widget-item-title {
	color: #2b796b;
} */
.widget-wba-base-list .widget-item-link:hover path {
	stroke: #2b796b;
}
.container-3r-promo {
	width: 100%;
	padding: 30px 0;
	border-bottom: 0px solid #ddd;
	overflow: auto;
	margin: 0 auto 40px auto;
}
@media (max-width: 1023.98px) {
	.container-3r-promo {
		margin-top: 30px;
	}
}
@media (max-width: 767.98px) {
	.container-3r-promo {
		margin-top: 5px;
		padding: 0;
	}
}
.container-3r-promo .item-promostep {
	display: table;
	float: left;
	padding: 0 20px 0 10px;
}
@media (max-width: 767.98px) {
	.container-3r-promo .item-promostep {
		display: table;
		float: none;
		padding: 10px 20px 10px 0;
	}
}
.container-3r-promo .step-sep {
	border-left: 1px solid #3c9886;
}
@media (max-width: 767.98px) {
	.container-3r-promo .step-sep {
		border-top: 1px solid #3c9886;
		border-left: 0;
	}
}
.container-3r-promo .item-promostep .promostep-opis {
	padding: 0 0 0 10px;
	font-size: 24px;
	font-weight: 400;
	line-height: 28px;
	color: #000;
	text-align: center;
}
@media only screen and (max-width: 1367.98px) {
	.container-3r-promo .item-promostep .promostep-opis {
		text-align: left;
	}
}
.container-3r-promo .item-promostep .promostep-opis strong {
	font-size: 28px;
	font-weight: 700;
	color: #000;
}
.container-3r-promo .item-promostep .promostep-opis strong br {
	display: none;
}
@media only screen and (max-width: 1367.98px) {
	.container-3r-promo .item-promostep .promostep-opis strong br {
		display: inline;
	}
}
.container-3r-promo .item-promostep .promostep-opis span {
	display: inline;
	color: #c7151b;
}
@media only screen and (max-width: 1367.98px) {
	.container-3r-promo .item-promostep .promostep-opis span {
		display: none;
	}
}
.calendargallery-container {
	display: flex;
	flex-wrap: wrap;
	padding: 0 5px;
}
.calendargallery-column {
	padding: 0;
}
.column-gallery {
	flex: 0 0 65%;
}
.column-cover {
	flex: 0 0 35%;
}
@media (max-width: 768px) {
	.column-gallery, .column-cover {
		flex: 0 0 100%;
	}
}
.calendargallery-item {
	background-color: #ffffff;
	padding: 20px;
	margin: 0 5px;
	text-align: center;
	border: 0px solid #ddd;
	border-radius: 8px;
	position: relative;
}
.calendargallery-item img.cover {
	display: block;
	margin: 0 0;
	width: 312px;
	filter: drop-shadow(12px 12px 12px #8a8a8a);
}
@media only screen and (max-width: 1367.98px) {
	.calendargallery-item img.cover {
		width: 260px;
	}
}
@media only screen and (max-width: 1023.98px) {
	.calendargallery-item img.cover {
		width: 188px;
		padding-bottom: 15px;
	}
}
@media only screen and (max-width: 768px) {
	.calendargallery-item img.cover {
		margin: 0 auto;
		width: 180px;
	}
}
.calendargallery-item .calendar-dimension {
	position: absolute;
	bottom: 25px;
	left: 50px;
	width: 250px;
	background: #ffcc00;
	border-radius: 6px;
	padding: 10px 0;
	text-align: center;
	color: #000;
	font-size: 12px;
	font-weight: 600;
	display: table;
	margin: 0;
}
@media only screen and (max-width: 1367.98px) {
	.calendargallery-item .calendar-dimension {
		left: 28px;
		bottom: 20px;
	}
}
@media only screen and (max-width: 1023.98px) {
	.calendargallery-item .calendar-dimension {
		width: 150px;
		left: 40px;
		bottom: 0;
		padding: 10px 15px;
	}
}
@media only screen and (max-width: 767px) {
	.calendargallery-item .calendar-dimension {
		left: 60px;
	}
}
.slideshow-container {
	max-width: 800px;
	margin: 0;
	position: relative;
	background: white;
	border-radius: 10px;
	overflow: hidden;
	height: 455px;
}
@media only screen and (max-width: 1367.98px) {
	.slideshow-container {
		height: 375px;
	}
}
@media only screen and (max-width: 1023.98px) {
	.slideshow-container {
		height: 275px;
	}
}
@media only screen and (max-width: 767px) {
	.slideshow-container {
		height: 160px;
	}
}
.slideshow-container img {
	width: 100%;
	display: block;
}
/* gabinetowy */
.gabinetowy {
	height: 370px;
}
@media only screen and (max-width: 1367.98px) {
	.gabinetowy {
		height: 310px;
	}
}
@media only screen and (max-width: 1023.98px) {
	.gabinetowy {
		height: 220px;
	}
}
@media only screen and (max-width: 767px) {
	.gabinetowy {
		height: 130px;
	}
}
/*
.mySlides1,
.mySlides2,
.mySlides3,
.mySlides4{
    display:none;
} */
.prev,
.next {
	cursor: pointer;
	position: absolute;
	top: 42%;
	transform: translateY(-50%);
	padding: 14px;
	color: #000;
	width: 60px;
	height: 60px;
	font-size: 22px;
	background: rgba(255, 255, 255, .9);
	user-select: none;
	transition: .3s;
	border-radius: 6px;
	text-decoration: none;
	border: 1px solid #5a5a5a;
	box-shadow: 0px 10px 10px 5px rgba(0, 0, 0, .3);
}
.prev {
	left: 5px;
}
.next {
	right: 5px;
}
.prev:hover,
.next:hover {
	background: rgba(255, 255, 255, 1.0);
	text-decoration: none;
	color: #2b796b;
}
.dots {
	text-align: center;
	padding: 15px;
	background: white;
}
.dot1,
.dot2,
.dot3,
.dot4 {
	cursor: pointer;
	height: 14px;
	width: 14px;
	margin: 0 8px;
	display: inline-block;
	border-radius: 50%;
	background: #bbb;
	transition: .3s;
}
.dots span:hover {
	background: #004883;
}
.active {
	background: #333;
}
.usp-5r {
	display: grid;
	align-content: start;
	grid-template-columns: repeat(5, 1fr);
	gap: 0;
	padding: 0 0 60px 0;
}
@media (max-width: 1023.98px) {
	.usp-5r {
		display: grid;
		align-content: start;
		grid-template-columns: repeat(3, 1fr);
		gap: 30px;
		/* padding: 0 10px 10px 10px; */
		padding-bottom: 50px;
	}
}
@media (max-width: 768px) {
	.usp-5r {
		grid-template-columns: 1fr;
	}
}
.usp-box {
	background-color: #fff;
	padding: 15px 30px;
	text-align: center;
	border: 0;
	border-radius: 0;
}
.usp-border {
	border-right: 1px dotted #b7b7b7;
}
@media (max-width: 1023.98px) {
	.usp-box {
		padding: 0;
	}
	.usp-border {
		border-right: 0;
		padding: 0;
	}
}
.usp-box img.usp-ico {
	display: block;
	margin: 0 auto;
	width: 80px;
	height: 80px;
}
.usp-box .usp-title {
	color: #000;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	width: 100%;
	float: none;
	padding: 8px 0 0 0;
	line-height: 1.4;
	text-wrap-style: balance;
}
.usp-box .usp-subtitle {
	color: #000;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	width: 100%;
	float: none;
	padding: 8px 0 0 0;
	text-wrap-style: pretty;
}
.widget-header .more.more-custom:before {
	content: 'Dowiedz się więcej \203A';
}
.lp-menu-horizontal {
	display: grid;
	gap: 10px 30px;
	grid-template-columns: repeat(auto-fit, minmax(165px, 1fr));
}
.lp-menu-horizontal a {
	display: inline-flex;
	align-items: center;
	gap: 15px;
	width: 100%;
	height: 100%;
	color: #333333 !important;
	font-weight: bold;
	font-size: 15px;
}
.lp-menu-horizontal li a:before {
	content: '';
	width: 8px;
	margin-right: 3px;
	background-color: #2b796b;
	height: 100%;
	padding: 15px 0;
	flex-shrink: 0;
	border-radius: 2px;
	transition: color .3s linear, background-color .2s linear, margin .2s linear, width .2s linear;
}
.lp-menu-horizontal a:hover {
	color: #c61616 !important;
}
.lp-menu-horizontal a:hover::before {
	width: 22px;
	margin-right: 0;
}
@media screen and (min-width: 768px) {
	.lp-menu-horizontal {
		gap: 15px 30px;
	}
	.lp-menu-horizontal a {
		gap: 25px;
		max-width: 178px;
		text-wrap-style: balance;
	}
	.lp-menu-horizontal li a:before {
		min-height: 64px;
	}
}